KMYMONEY(1)

NOME
kmymoney - il gestore delle finanze personali di KDE

SINOSSI

kmymoney [--lang] [-n] [--timers colonna] [--nocatch] [--trace] [--dump-actions] [file]

DESCRIZIONE

KMyMoney è il gestore delle finanze personali per l'ambiente KDE. Fornisce le funzioni richieste per gestire i tuoi libretti degli assegni, i prestiti personali e categorizzare entrate e uscite, e altro, usando un'interfaccia grafica con lo stile di un registro.

OPZIONI

--lang
    Lingua da utilizzare

-n
    Non aprire l'ultimo file utilizzato

--timers
    Abilita i timer delle prestazioni

--nocatch
    Non intercettare globalmente le eccezioni non gestite

--trace
    Attivare i tracciamenti del programma. Questa opzione è disponibile solo se KMyMoney è compilato in modalità debug.

--dump-actions
    Stampa i nomi di tutti gli oggetti QAction definiti sullo stdout ed esce. Questa opzione è disponibile solo se KMyMoney è compilata in modalità debug.

VEDI ANCHE
    La documentazione completa di KMyMoney viene fornita come manuale docbook. Se il programma KHelpCenter è installato correttamente sul computer in uso, il comando khelpcenter help:/kmymoney dovrebbe fornirti l'accesso al manuale completo. Il manuale può anche essere sfogliato in Konqueror fornendo l'URL help:/kmymoney. Ci sono anche versioni in linea sia per la versione stabile che per quella di sviluppo di KMyMoney su https://docs.kde.org/index.php?application=kmymoney"[1]
    kf5options(7)
    qt5options(7)

AUTORI

Michael T. Edwardes <mte@users.sourceforge.net>
    Idea originale, molto codice sorgente iniziale. Amministrazione del progetto

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Gestore dei rilasci e manutentore de facto. Motore del programma. Amministrazione del progetto

Tony Bloomfield <tonybloom@users.sourceforge.net>
    Importazione da GnuCash. Supporto per i database.

Robert Wadley <robntina@users.sourceforge.net>
    Artista. Icone, schermata iniziale, vista iniziale. Schermate.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Previsione. Reportistica.

Fernando Vilas <fvilas@users.sourceforge.net>
    Supporto per i database.

Cristian Oneț <onet.cristian@gmail.com>
    Patch e moduli aggiuntivi.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Documentazione.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Amministrazione del progetto, precedenti versioni.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Supporto iniziale per gli investimenti.

NOTE

1.  https://docs.kde.org/index.php?application=kmymoney"
    https://docs.kde.org/index.php?application=kmymoney